Var kq,a: Real;
Procedure Doc;
  Begin
      Assign(input,'DTHT.inp'); Reset(input);
      Assign(output,'DTHT.out'); Rewrite(output);
      read(a);
  End;
Procedure Xl;
  Begin
      kq:= (Sqr(a)*3.14)/2;
      Write(kq:0:2);
  end;
Begin
    Doc;
    xl;
End.